﻿.tour-form-widget {
  padding: 0 25px; }
  .tour-form-widget label {
    color: #fff; }
  .tour-form-widget__required-field-message {
    display: block;
    color: #fff;
    text-align: center; }
  .tour-form-widget .recaptcha {
    float: none;
    margin-top: 25px; }
    .tour-form-widget .recaptcha > div:first-child {
      margin: 0 auto; }
  .tour-form-widget.breakpoint-0 form label.half-width {
    width: 100%; }
